.section {
    position: relative;
    padding-top: 120px;
    z-index: 12;
    max-width: 850px;
    width: 100%;
    margin: 0 auto;

    .content-box {
        margin-right: -1px;
        background: $body;
        border: 1px solid rgba(255,255,255,.07);
        @media (max-width: 720px) {
            margin-right: 0;
            border-left: 0;
            border-right: 0;
        }
    }

    ._about {
        font-size: 18px;
    }
}

#resume {
    figure {
        width: 160px;
        height: 160px;
        overflow: hidden;
        border-radius: 100px;
        margin: 0 auto;
        img {
            max-width: 160px;
            width: 100%;
        }
    }
}

.indicator {
    background: #ffffff;
    color: #000;
    font-size: 10px;
    padding: 1px 5px;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 700;
}

.progress-dotts {
    span {
        display: inline-block;
        width: 18px;
        height: 18px;
        position: relative;
        z-index: 1;
        border-radius: 50%;
        overflow: hidden;
        background-color: rgba(255,255,255,.1);
        margin-right: 5px;
    }
    span.dot {
        &::after{
            content: "";
            background-color: $color;
            width: 18px;
            height: 18px;
            position: absolute;
        }
    }
    span.half-dot {
        &::after{
            content: "";
            background-color: $color;
            width: 9px;
            height: 18px;
            position: absolute;
            left: 0;
        }
    }
}
